Subject: bug#3962 closed by David Reitter <[email-masked]> (Re: Frutiger font doesn't work)

From: [email-masked] (Emacs bug Tracking System)
Date: Tue, 12 Jan 2010 01:47:02 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs,ns package:

#3962: Frutiger font doesn't work

It has been closed by David Reitter <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact David Reitter <[email-masked]> by
replying to this email.

-- 
3962: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3962
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Frutiger font doesn't work
From: David Reitter <[email-masked]>
To: Chong Yidong <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 11 Jan 2010 20:46:21 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Jan 9, 2010, at 1:58 PM, Chong Yidong wrote:

> Hi David,
> 
> Is this bug from July still present?
> 
>> Selecting any Frutiger font in today's build (using the font panel)
>> leads to a lot of empty boxes being displayed.. It seems that the
>> wrong font is chosen.

I don't have Frutiger available to me any longer, but since I can't reproduce at this time with any other font, I think that may have resolved itself since then.

Closing the bug for now.

- D

Subject: Frutiger font doesn't work
From: David Reitter <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jul 2009 11:21:16 +0200

Package: emacs,ns
X-Debbugs-Cc: adrian Robert <[email-masked]>

Selecting any Frutiger font in today's build (using the font panel)  
leads to a lot of empty boxes being displayed.. It seems that the  
wrong font is chosen.

         character: ( (40, #o50, #x28)
preferred charset: ascii (ASCII (ISO646 IRV))
        code point: 0x28
            syntax: ()	which means: open, matches )
          category: .:Base, a:ASCII, l:Latin, r:Roman
       buffer code: #x28
         file code: #x28 (encoded by coding system utf-8)
           display: by this font (glyph code)
     nil:-apple-Monotype_Sorts-medium-normal-normal-*-18-*-*-*-p-0- 
iso10646-1 (#x00)

Character code properties: customize what to show
   name: LEFT PARENTHESIS
   old-name: OPENING PARENTHESIS
   general-category: Ps (Punctuation, Open)

There is an overlay here:
  From 99 to 100
   face                 show-paren-match
   priority             1000